.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.MesaLib=	/usr/X11R7
BUILDLINK_PREFIX.SDL2=	/usr/pkg
BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.flac=	/usr/pkg
BUILDLINK_PREFIX.glew=	/usr/pkg
BUILDLINK_PREFIX.glu=	/usr/X11R7
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.lame=	/usr/pkg
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXScrnSaver=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXdamage=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXfixes=	/usr/X11R7
BUILDLINK_PREFIX.libXinerama=	/usr/X11R7
BUILDLINK_PREFIX.libXrandr=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libdrm=	/usr/X11R7
BUILDLINK_PREFIX.libogg=	/usr/pkg
BUILDLINK_PREFIX.libopus=	/usr/pkg
BUILDLINK_PREFIX.libsamplerate=	/usr/pkg
BUILDLINK_PREFIX.libsndfile=	/usr/pkg
BUILDLINK_PREFIX.libvorbis=	/usr/pkg
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.libxshmfence=	/usr/X11R7
BUILDLINK_PREFIX.mpg123=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xcursor=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_PKG.MesaLib=	MesaLib-18.3.4
BUILTIN_PKG.glu=	glu-18.3.4
BUILTIN_PKG.libX11=	libX11-1.6.10
BUILTIN_PKG.libXScrnSaver=	libXScrnSaver-1.2.3
BUILTIN_PKG.libXdamage=	libXdamage-1.1.4
BUILTIN_PKG.libXext=	libXext-1.3.4
BUILTIN_PKG.libXfixes=	libXfixes-5.0.3
BUILTIN_PKG.libXinerama=	libXinerama-1.1.4
BUILTIN_PKG.libXrandr=	libXrandr-1.5.2
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libdrm=	libdrm-2.4.99
BUILTIN_PKG.libxcb=	libxcb-1.13.1
BUILTIN_PKG.libxshmfence=	libxshmfence-1.3
BUILTIN_PKG.xcb-proto=	xcb-proto-1.13
BUILTIN_PKG.xcursor=	xcursor-1.2.0
BUILTIN_PKG.xorgproto=	xorgproto-2018.4
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXScrnSaver=	/usr/X11R7/lib/pkgconfig/xscrnsaver.pc
FIND_FILES_libXdamage=	/usr/X11R7/lib/pkgconfig/xdamage.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXfixes=	/usr/X11R7/lib/pkgconfig/xfixes.pc
FIND_FILES_libXinerama=	/usr/X11R7/lib/pkgconfig/xinerama.pc
FIND_FILES_libXrandr=	/usr/X11R7/lib/pkgconfig/xrandr.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libdrm=	/usr/X11R7/lib/pkgconfig/libdrm.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_libxshmfence=	/usr/X11R7/lib/pkgconfig/xshmfence.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_GLIBC_ICONV=	__nonexistent__
H_GLU=	/usr/X11R7/include/GL/glu.h
H_ICONV=	/usr/include/iconv.h
H_MESALIB=	/usr/X11R7/include/GL/glx.h
H_PTHREAD=	/usr/include/pthread.h
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XCURSOR=	/usr/X11R7/include/X11/Xcursor/Xcursor.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
IS_BUILTIN.MesaLib=	yes
IS_BUILTIN.dl=	yes
IS_BUILTIN.glu=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXScrnSaver=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXdamage=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXfixes=	yes
IS_BUILTIN.libXinerama=	yes
IS_BUILTIN.libXrandr=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libdrm=	yes
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.libxshmfence=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xcursor=	yes
IS_BUILTIN.xorgproto=	yes
PC_GL=	/usr/X11R7/lib/pkgconfig/gl.pc
PC_GLU=	/usr/X11R7/lib/pkgconfig/glu.pc
PKG_BUILD_OPTIONS.MesaLib=	x11
PKG_BUILD_OPTIONS.SDL2=	opengl x11
PKG_BUILD_OPTIONS.lame=	
USE_BUILTIN.MesaLib=	yes
USE_BUILTIN.dl=	yes
USE_BUILTIN.glu=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXScrnSaver=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXdamage=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXfixes=	yes
USE_BUILTIN.libXinerama=	yes
USE_BUILTIN.libXrandr=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libdrm=	yes
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.libxshmfence=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xcursor=	yes
USE_BUILTIN.xorgproto=	yes
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/emulators/gearsystem/work.alpha
_BLNK_PKG_DBDIR.SDL2=	/usr/pkg/pkgdb/SDL2-2.26.1
_BLNK_PKG_DBDIR.flac=	/usr/pkg/pkgdb/flac-1.4.2
_BLNK_PKG_DBDIR.glew=	/usr/pkg/pkgdb/glew-2.2.0nb2
_BLNK_PKG_DBDIR.lame=	/usr/pkg/pkgdb/lame-3.100nb4
_BLNK_PKG_DBDIR.libogg=	/usr/pkg/pkgdb/libogg-1.3.5nb1
_BLNK_PKG_DBDIR.libopus=	/usr/pkg/pkgdb/libopus-1.3.1
_BLNK_PKG_DBDIR.libsamplerate=	/usr/pkg/pkgdb/libsamplerate-0.2.2nb2
_BLNK_PKG_DBDIR.libsndfile=	/usr/pkg/pkgdb/libsndfile-1.1.0nb2
_BLNK_PKG_DBDIR.libvorbis=	/usr/pkg/pkgdb/libvorbis-1.3.7
_BLNK_PKG_DBDIR.mpg123=	/usr/pkg/pkgdb/mpg123-1.31.1
_BLNK_PKG_DBDIR.x11-links=	/usr/pkg/pkgdb/x11-links-1.35
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
